
Gisaf - Feature #3334

Remove the limitation of the zoom in the map

15/12/2016 14:40 - Philippe May

Status: Closed Start date: 15/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Associated revisions

Revision 5e2c7c3a - 15/12/2016 16:18 - Philippe May 

Closes #3334

History

#1 - 15/12/2016 14:41 - Philippe May

Maybe we restore the limit after the presentation

#2 - 15/12/2016 16:19 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|5e2c7c3a47c211faa5d808fed03165c2fe8eb7e2.

#3 - 26/12/2016 12:20 - Philippe May

- Target version set to demo

#4 - 17/11/2017 12:32 - Philippe May

- Status changed from Resolved to Closed
